import request from '@/utils/request'


// 项目绩效
export function getMeritDetailsByInfoId(query) {
    return request({
        url: '/bigData/getMeritDetailsByInfoId',
        method: 'get',
        params: query
    })
}
